package com.common.bean;

import java.io.Serializable;

/**
 * Created by SiKang on 2019/1/18.
 */
public class HarvestGrantBean implements Serializable{

    private String grantStatus;

    public String getGrantStatus() {
        return grantStatus;
    }

    public void setGrantStatus(String grantStatus) {
        this.grantStatus = grantStatus;
    }
}
